.game {
  width: 600px;
  height: 200px;
  border-bottom: 1px solid #000;
  margin: auto;
}

#dino {
  width: 50px;
  height: 50px;
  background-image: url(/img/dino.png);
  background-size: 50px 50px;
  position: relative;
  top: 150px;
}

#cactus {
  width: 20px;
  height: 40px;
  background-image: url(/img/cactus.png);
  background-size: 20px 40px;
  position: relative;
  top: 110px;
  left: 580px;
  -webkit-animation: cactusMov 2s infinite linear;
          animation: cactusMov 2s infinite linear;
}

@-webkit-keyframes cactusMov {
  0% {
    left: 580px;
  }
  100% {
    left: -20px;
  }
}

@keyframes cactusMov {
  0% {
    left: 580px;
  }
  100% {
    left: -20px;
  }
}

.jump {
  -webkit-animation: jump 1s infinite linear;
          animation: jump 1s infinite linear;
}

@-webkit-keyframes jump {
  0% {
    top: 150px;
  }
  30% {
    top: 130px;
  }
  50% {
    top: 80px;
  }
  80% {
    top: 130px;
  }
  100% {
    top: 150px;
  }
}

@keyframes jump {
  0% {
    top: 150px;
  }
  30% {
    top: 130px;
  }
  50% {
    top: 80px;
  }
  80% {
    top: 130px;
  }
  100% {
    top: 150px;
  }
}

.element {
  background-color: navy;
  border-radius: 4px;
  height: 50px;
  margin-bottom: 20px;
  color: white;
  display: -ms-grid;
  display: grid;
  place-items: center;
}

#element1 {
  width: 200px;
}

#element2 {
  background-color: darkgreen;
  width: 150px;
}
/*# sourceMappingURL=style.css.map */